DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049300;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049300,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','haos_adminorgcoopercate','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049301;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049301,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','haos_adminorgmasterdata','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049302;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049302,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','haos_coopercategory','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049303;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049303,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','haos_financorgbill','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049304;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049304,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','haos_orgdutyinfo','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049305;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049305,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','haos_regionalorgreport','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049306;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049306,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_finattchangebill','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049307;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049307,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_finattchangebillist','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049308;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049308,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgbasicinfochgbill','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049309;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049309,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgchgbill','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049310;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049310,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgchgbillentry','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049311;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049311,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgchgbill_base','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049312;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049312,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgchgsavebillentry','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049313;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049313,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgimportpage','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049314;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049314,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orginfochgbill','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049315;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049315,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgmasterdaprocha','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049316;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049316,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgorigininfobill','1','1');
 DELETE FROM T_HRCS_IGNOREPERMENTITY WHERE FID=1052709668910049317;
 INSERT INTO T_HRCS_IGNOREPERMENTITY(FID,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fisskipdatarule,fisskipfield)
 VALUES(1052709668910049317,1,{ts'2020-12-23 11:05:46'},1,{ts'2020-12-23 11:06:12'},'0MUX44WQ3XYV','odaom_orgsysinfochgbill','1','1');
 